Subject: [Int-area] Fwd: New Version Notification for draft-olteanu-intarea-socks-6-04.txt

From: Vladimir Olteanu <[email-masked]>
Date: Fri, 17 Aug 2018 14:20:39 +0300

Hi,

I've made a few changes, but they're all minor. I just needed the 
implementation and the draft to be in sync for the SIGCOMM Hackathon.

Cheers,

Vlad

-------- Forwarded Message --------
Subject: 	New Version Notification for draft-olteanu-intarea-socks-6-04.txt
Date: 	Fri, 17 Aug 2018 04:17:21 -0700
From: 	[email-masked]
To: 	Vladimir Olteanu <[email-masked]>, Dragos Niculescu 
<[email-masked]>

A new version of I-D, draft-olteanu-intarea-socks-6-04.txt
has been successfully submitted by Vladimir Olteanu and posted to the
IETF repository.

Name:		draft-olteanu-intarea-socks-6
Revision:	04
Title:		SOCKS Protocol Version 6
Document date:	2018-08-17
Group:		Individual Submission
Pages:		25
URL:            https://www.ietf.org/internet-drafts/draft-olteanu-intarea-socks-6-04.txt
Status:         https://datatracker.ietf.org/doc/draft-olteanu-intarea-socks-6/
Htmlized:       https://tools.ietf.org/html/draft-olteanu-intarea-socks-6-04
Htmlized:       https://datatracker.ietf.org/doc/html/draft-olteanu-intarea-socks-6
Diff:           https://www.ietf.org/rfcdiff?url2=draft-olteanu-intarea-socks-6-04

Abstract:
    The SOCKS protocol is used primarily to proxy TCP connections to
    arbitrary destinations via the use of a proxy server.  Under the
    latest version of the protocol (version 5), it takes 2 RTTs (or 3, if
    authentication is used) before data can flow between the client and
    the server.

    This memo proposes SOCKS version 6, which reduces the number of RTTs
    used, takes full advantage of TCP Fast Open, and adds support for
    0-RTT authentication.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat